Bug 171031 - add "Format" to the context menu of floppy in "Computer"
add "Format" to the context menu of floppy in "Computer"
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks: Yellowpad 170810
  Show dependency treegraph
 
Reported: 2005-10-17 11:14 EDT by Matthias Clasen
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-21 10:14:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
quick patch (5.41 KB, patch)
2005-10-21 09:58 EDT, Matthias Clasen
no flags Details | Diff

  None (edit)
Description Matthias Clasen 2005-10-17 11:14:43 EDT
So that we can get rid of gfloppy in the menus
Comment 1 Matthias Clasen 2005-10-21 00:13:04 EDT
Working on a patch for this.
Comment 2 Matthias Clasen 2005-10-21 09:58:24 EDT
Created attachment 120254 [details]
quick patch

Note You need to log in before you can comment on or make changes to this bug.